#include "FirecrackerSpawner.h"

class AFirecracker;

void AFirecrackerSpawner::Multicast_OnFirecrackerSpawned_Implementation(AFirecracker* firecracker)
{

}

AFirecrackerSpawner::AFirecrackerSpawner()
{
	this->_firecrackerClass = NULL;
	this->_fastThrowInteractionClass = NULL;
	this->_possibleThrowHeight = 140.000000;
}
